



body {  
scrollbar-face-color:#FFFFFF; 
scrollbar-arrow-color:#999999; 
scrollbar-track-color:#FFFFFF; 
scrollbar-shadow-color:#CCCCCC; 
scrollbar-highlight-color:#999999; 
scrollbar-3dlight-color:#FFFFFF; 
scrollbar-darkshadow-Color:#FFFFFF;
margin:10px;
}





.menuli
{
font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9px;font-color:#CC9900;
list-style:none;
position:relative;
padding:4px;
padding-left:9px;
paddint-bottom:2px;
font-weight:bold;
width:220px;
border-top:1px solid #CCCCCC;


}

.menuli a:link
{ font-size:9px;color:#996600;}
.menuli a:hover
{ font-size:9px;color:#CC9900;}

.menuli a
{ font-size:9px;color:#996600;}


.menuliactivo
{
font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9px;font-color:#CC9900;
list-style:none;
position:relative;
padding:4px;
padding-left:9px;
paddint-bottom:2px;
font-weight:bold;
width:220px;
border-top:1px solid #CCCCCC;
background-color:#FFF0C4;

}


.menuliactivo a:link
{ color:#996600;}
.menuliactivo a:hover
{ color:#CC9900;}

.menuliactivo a
{ color:#996600;}








.submenuli li
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	position:relative;
	left:-45px;
	top:5px;
	list-style:none;
	padding:2px;
	padding-left:15px;
	border-top:1px solid #FFF;
	width:210px;
	font-weight:normal;
	background-color:#FFF0C4;

}

.submenuli li a
{ font-size:9px;}
.submenuli li a:link
{ font-size:9px;color:#666666;}
.submenuli li a:hover
{ font-size:9px;color:#CC9900;}
.submenuli li a:active
{ font-size:9px;color:#ffffff;}
.submenuli a:visited
{ font-size:9px;color:#666666;}





.barramenu 
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;font-color:#CC9900;
list-style:none;
position:relative;
padding:4px;
padding-left:9px;
padding-bottom:2px;
height:100;
background-image:url(images/cabecera.jpg);
}

.barramenu a:link
{ font-size:9px;color:#0066CC;}
.barramenu a:hover
{ font-size:9px;color:#CC9900;}
.barramenu a
{ font-size:9px;color:#0066CC;}


#links
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-color:#CC9900;
list-style:none;
position:absolute;
top:52px;
left:220px;
padding:4px;
padding-left:11px;
padding-bottom:2px;
text-decoration:none;
color:#996600;

}

#links a:link
{ font-size:11px;color:#FFFFFF;text-decoration:none;background-color:none;border-top:3px solid #DE9406;padding:2px;padding-right:5px;padding-left:5px;}
#links a:hover
{ font-size:11px;color:#CC9900;text-decoration:none;background-color:#FFCC66;border-top:3px solid #FFCC66;padding:2px;padding-right:5px;padding-left:5px;}
#links a
{ font-size:11px;color:#FFFFFF;text-decoration:none;background-color:none;border-top:3px solid #DE9406;padding:2px;padding-right:5px;padding-left:5px;margin-left:2px;font-weight:bold;}

link2 a.link2:link
{ font-size:9px;color:#FFFFFF;text-decoration:none;text-align:right;background-color:none;border-top:3px solid #FFFFFF;padding:2px;padding-right:5px;padding-left:5px;}
#links a.link2:hover
{ font-size:9px;color:#CC9900;text-decoration:none;text-align:right;background-color:#FFCC66;border-top:3px solid #FFCC66;padding:2px;padding-right:5px;padding-left:5px;}
#links a.link2
{ font-size:9px;color:#FFFFFF;text-decoration:none;text-align:right;background-color:none;border-top:3px solid #FFFFFF;padding:2px;padding-right:5px;padding-left:5px;margin-left:2px;font-weight:normal;}



.ini 
{
font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-color:#CC9900;
font-weight:bold;
text-decoration:none;
padding:1px;
padding-left:5px;
position:relative;
background-color:#CC9966;
height:13px;
top:0px;

}

.ini a
{ font-size:11px;color:#0066CC;text-decoration:none;}
.ini a:link
{ font-size:11px;color:#FFFFFF;text-decoration:none;}
.ini a:active
{ font-size:11px;color:#FFFFFF;text-decoration:none;}
.ini a:visited
{ font-size:11px;color:#FFFFFF;text-decoration:none;}
.ini a:hover
{ font-size:11px;color:#CC9900;text-decoration:none;}



.titulo_guia
{
font-family: Helvetica, Arial, sans-serif;font-size:26px;font-color:#CC9900;
list-style:none;
position:absolute;
top:16px;
left:600px;
padding:4px;
padding-left:9px;
paddint-bottom:2px;
text-decoration:none;
color:#996600;
font-weight:normal;

}

